<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="#7C4DFF"
        android:endColor="#5C6BC0"
        android:angle="135"/>
    <corners android:radius="16dp"/>
    <stroke android:width="1dp" android:color="#40FFFFFF"/>
</shape>
